prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ImageMagick

Name: MagickCore
Description: MagickCore - C API for ImageMagick
Version: 6.7.7
Libs: -L${libdir} -L/usr/X11R6/lib -lMagickCore -pthread
Cflags: -I${includedir} -pthread
